/* created by SVo | s.basheg.org.ua */

html, body { margin:0; height:100%; font:12px/11px Calibri, Arial, Helvetica, sans-serif; color:#515151; line-height:14px; background:#edf3ff }

#wrapper { height:auto !important; height:100%; min-height:100%; margin:0 auto; width:1000px; }

#header { height:115px; margin-bottom:12px; }

.logo { display:block; overflow:hidden; width:488px; height:114px; position:absolute; margin:5px 0 0 1px; line-height:114px; no-repeat center top;}



a, img, input, textarea { outline:none; border:none; }
label { font-weight:normal; }

h1, h2, h3, h4 { margin:0; padding:0; font:12px/11px Calibri, Arial, Helvetica, sans-serif; }

.btn_reglog, .radial, .fbutton, #loading-layer, #dropmenudiv, .baseform, .ui-dialog, .mass_comments_action, .bbcodes, .ui-button { -webkit-border-radius:9px; -moz-border-radius:9px; border-radius:9px; }
input, textarea, select, button { font-size:13px; }
.reset, .reset li { list-style: none; padding: 0; margin: 0; }
.lcol { float:left; }
.rcol { float:right; }

input, textarea, select { font:12px/11px Calibri, Arial, Helvetica, sans-serif; color:#454545; line-height:14px; }



/* container */
#container { background:#FFF url(../images/style/container_bg.gif) repeat-y; }
.container { background:url(../images/style/container_t_l.png) no-repeat; }
.container1 { background:url(../images/style/container_t_r.png) no-repeat right; padding:0 6px 0 6px; }
.container2 { background-color:#FFF; height:6px; }
.container3 { background:url(../images/style/container_bg1.gif) no-repeat 259px 0; }
 .container_b_l { background:url(../images/style/container_b_l.png) no-repeat; }
.container_b_r { background:url(../images/style/container_b_r.png) no-repeat right; padding:0 25px 0 281px; }
.container_b_c { background:url(../images/style/container_b_c.png) repeat-x; height:19px; }



#left { float:left; width:240px; padding:6px 0 0 11px; }

.left_bloc { background:url(../images/style/left_bloc.png) no-repeat; } 
.left_bloc ul { margin:0; padding:0; }
.left_bloc ul li { list-style:none; margin-bottom:1px; }
.left_bloc ul li a { background:#f3f2f2 url(../images/style/popular_dot.gif) no-repeat 12px 9px; width:208px; display:block; overflow:hidden; color:#4b4b4b; text-decoration:none; -webkit-border-radius:3px; -moz-border-radius:3px; border-radius:3px; padding:3px 0 3px 32px; }
.left_bloc ul li a:hover { background-color:#3b5998; background-position: 12px -57px; color:#FFF; text-shadow:0 1px 0 #000; }

.leftt { text-align: center; color: #023162; font:16px/20px Calibri, Arial, Helvetica, sans-serif; text-transform:uppercase; padding:13px 5px 0 12px; font-weight:bold;}
.popular {padding:5px 0 13px 0; }


#left0 { float:left; width:735px; padding:0px 0 0 11px; }
#uppernews { height:130px; margin-top:0px; display:block; overflow:hidden; margin:0 auto; width:738px; }
#line { background:url(../images/line.png) repeat-x; height:5px; padding:5px 0 0 0;}


#left2 { float:left; width:485px; padding:6px 0 0 11px; }
.centerpic { background:url(../images/allnws.png) no-repeat; width:485px; padding:40px 0 0 0;}

#left3 { float:right; width:240px; padding:6px 0 0 11px; }



.clear { clear:both; }


 /* modal window && LOGIN */
#fade { display:none; background:#000; position:fixed; left:0; top:0; z-index:10; width:100%; height:100%; opacity:.50; z-index:9999; }

.autorisation { float:right; width:240px; display:block; margin:2px 0px 0 0; }
.autorisation a, .autorisation2 a { float:right; }

.log_in { margin-left:10px; color: #25abe0; font:14px Calibri, Arial, Helvetica, sans-serif;  text-transform:uppercase; text-decoration:none;}
.log_in:hover {color: #3b5998;}


.popup_block { display:none; float:left; position:fixed; top:50%; left:50%; z-index:99999; }
img.btn_close { float:right; margin:-55px -55px 0 0; }
.popup p { padding:5px 10px; margin:5px 0; }

.login_btn { background:url(../images/style/log_reg.png) no-repeat; display:block; overflow:hidden; height:44px; width:48px; cursor:pointer; line-height:100px; margin-right:0px; }
.login_btn span { background:url(../images/style/log_reg.png) no-repeat 0 -44px; display:block; height:100%; width:100%; z-index:100; cursor:pointer; position:relative; }

.login_register { background:url(../images/style/log_reg.png) no-repeat -48px 0; display:block; overflow:hidden; height:44px; width:155px; cursor:pointer; line-height:100px; }
.login_register span { background:url(../images/style/log_reg.png) no-repeat -48px -44px; display:block; height:100%; width:100%; z-index:100; cursor:pointer; position:relative; }

.logout { background:url(../images/style/log_reg.png) no-repeat; display:block; overflow:hidden; height:44px; width:48px; cursor:pointer; line-height:100px; }
.logout span { background:url(../images/style/log_reg.png) no-repeat 0 -44px; display:block; height:100%; width:100%; z-index:100; cursor:pointer; position:relative; }

.login_profile { background:url(../images/style/log_reg.png) no-repeat -203px 0; display:block; overflow:hidden; height:44px; width:151px; cursor:pointer; line-height:100px; margin-right:9px; }
.login_profile span {background:url(../images/style/log_reg.png) no-repeat -203px -44px; display:block; height:100%; width:100%; z-index:100; cursor:pointer; position:relative; }

.modal_bg_top { background:url(../images/style/modal_bg_top.png) no-repeat; padding-top:88px; }
.modal_bg_bot { background:url(../images/style/modal_bg_bot.png) no-repeat bottom; padding-bottom:4px; }
.logform { background-color:#faf8f3; display:block; overflow:hidden; }

.autorisatiz { float:left; width:240px; display:block; margin:46px 0px 0 0; }
.autorisatiz a, .autorisation2 a { float:left; margin-left:10px; color: #3b5998; font:14px Calibri, Arial, Helvetica, sans-serif; font-style:italic; text-transform:uppercase; text-decoration:none;}

.logindialog { height:64px; padding-left:13px; }

.logindialog_input { font:12px/11px Calibri, Arial, Helvetica, sans-serif; color:#FFF; height:23px; width:274px; background-color:#de3f49; -webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px; padding:0 10px 0 10px; margin-bottom:7px; line-height:22px; }

.logindialog_input2 { font:12px/11px Calibri, Arial, Helvetica, sans-serif; color:#FFF; line-height:14px; height:23px; width:199px; background-color:#de3f49; -webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px; padding:0 10px 0 10px; line-height:22px; float:left; }

.logindialog_btn { background:url(../images/style/logindialog_btn.gif) no-repeat 0 -31px; width:73px; height:31px; }
.logindial { background:url(../images/style/logindialog_btn.gif) no-repeat; width:73px; height:31px; overflow:hidden; cursor:pointer; margin:-1px 13px 0 0; float:right; }

.logindialog_links { width:3px; height:3px; background-color:#5d5d5d; float:left; margin:6px 0 0px 17px; }
.logindialog_link {  margin:0 0 0 19px; font-style:normal; }
.logindialog_link a { color:#5d5d5d; margin:0 0 5px 4px; }
.logindialog_link a:hover { text-decoration:none; }
.logind { margin:-5px 0 5px 0; }

.login_avatar { float:left; margin:0px 0 0px 13px; }
.login_avatar img { border:2px solid #ebebeb; }
.profile_links  { margin:0 21px 0 125px; padding:2px 0 1px 0; }
.profile_links a { background:#efece5 url(../images/style/profile_links.png) no-repeat 4px -11px; color:#3d3d3d; -webkit-border-radius:3px; -moz-border-radius:3px; border-radius:3px; text-decoration:none; display:block; padding:1px 0 1px 11px; margin-bottom:2px; }
.profile_links a:hover { background-color:#eb3f4b; background-position:4px 6px; color:#ffffff; text-shadow:0 1px 0 #9d262e; }
.profile_link_of { font-weight:bold; background:#faf8f3 url(../images/style/profile_links.png) no-repeat 4px -11px !important; color:#d73d46 !important; text-decoration:underline !important; }
.profile_link_of:hover { text-decoration:none !important; text-shadow:none !important;}
.admin_link a { border:none; float:right; margin:1px 4px 0 0; padding:0 4px 0 4px; background-image:none; }





/* search */
.search_bg { background:url(../images/sarch-1.png) no-repeat; width:159px; height:26px; float:right; margin:44px -240px 0 0; }
.header_search { position:absolute; margin:4px 0 0 5px; color:#25abe0; width:150px; height:15px; background-color:transparent; font:15px/15px Calibri, Arial, Helvetica, sans-serif; font-style:italic; text-transform:uppercase; }

.search_link { background-color:#25abe0; width:3px; height:3px; float:left; margin:6px 5px 0 2px; }
.search_links { margin:72px 0 0 0; }
.search_links a { color:#25abe0; }
.search_links a:hover { text-decoration:none; }







/* низ-новости */
#footernews { height:190px; margin-top:0px; display:block; overflow:hidden; margin:0 auto; width:1000px; }
#footernews5 { height:355px; margin-top:0px; display:block; overflow:hidden; margin:0 auto; width:1000px; }
#footernews5l {float: left;  margin-top:0px; margin:0 auto; width:490px; }
#footernews5r {float: right;  margin-top:0px; margin:0 auto; width:505px; }
#footernews5r1 {float: right;  margin-top:0px; margin:0 auto; width:252px; }
#footernewsv { height:222px; margin-top:0px; display:block; overflow:hidden; margin:0 auto; width:1000px; }
#footernewsv-r { height:100px; margin-top:0px; display:block; overflow:hidden; margin:0 auto; width:1000px; }
#footernewsv5 { height:162px; margin-top:0px; display:block; overflow:hidden; margin:0 auto; width:1000px; }
#footernewsv6 { height:90px; margin:0 auto; width:1000px; }

.slider-f img{width: 90px; height: 68px;}
.slider-f1 {background-color: #3b5998;color: #fff; font-size: 16px; padding: 6px 4px 7px 8px; margin: 0px 0 0 0px; height:26px; overflow:hidden; -webkit-border-radius:3px; -moz-border-radius:3px; border-radius:3px; padding:3px 0 3px 3px; }
.slider-f1 a { color: #fff; text-decoration: none; }

.sliderf {float: left; margin-top:4px; width:244px; height: 103px; overflow:hidden;  list-style:none; background-color: #fff; -webkit-border-radius:3px; -moz-border-radius:3px; border-radius:5px; padding:3px 3px 3px 3px;}
.fontslf {font-size:14px; text-decoration: none; }
.fontslf a {font-size:14px; text-decoration: none; color: black; }

.sliderf1 {float: left; margin-top:4px; width:244px; height: 104px; overflow:hidden;  list-style:none; background-color: #fff; -webkit-border-radius:3px; -moz-border-radius:3px; border-radius:5px; padding:3px 3px 3px 3px;}
.fontslf1 {font-size:15px; text-decoration: none; height: 150px; margin: 0px 0 0 10px; font-style: normal;}
.fontslf1 a {font-size:15px; text-decoration: none; color: black; height: 150px; font-style: normal;}


.sliderf5 {float: left; width:544px; height: 48px; overflow:hidden;  list-style:none; background-color: #fff; -webkit-border-radius:3px; -moz-border-radius:3px; border-radius:5px; padding:3px 3px 3px 3px;}
.fontslf5 {font-size:14px; text-decoration: none; }
.fontslf5 a {font-size:14px; text-decoration: none; color: black; }

.sliderv {float: left; width:327px; height: 210px; overflow:hidden;  list-style:none; background-color: #fff; -webkit-border-radius:3px; -moz-border-radius:3px; border-radius:5px; padding:3px 3px 3px 3px;}
.sliderv-f img{width: 323px; height: 175px;}
.sliderv-f1 {background-color: #3b5998;color: #fff; font-size: 16px; padding: 6px 4px 7px 8px; margin: 0px 0 0 0px; height:26px; overflow:hidden; -webkit-border-radius:3px; -moz-border-radius:3px; border-radius:3px; padding:3px 0 3px 3px; }
.sliderv-f1 a { color: #fff; text-decoration: none; }


.rekl1 img{width: 80px; height: 60px;}





#footer { height:45px; margin-top:-137px; display:block; overflow:hidden; margin:0 auto; width:1000px; }

#up { background:url(../images/up.png) no-repeat right top; width:97px; height:32px; display:block; overflow:hidden; float:right; margin:0px 0px 0 0; color:#FFF; text-decoration:none; line-height:70px; }
#up span { background:url(../images/up.png) no-repeat right -32px; width:97px; height:32px; display:block; cursor:pointer; }




/* blockpro */
.imagebl { position: relative;     width: 100%; }
.imagebl img{width: 240px;}
.imageblh2 { background:url(../images/style/menu_down_bg1.png); position: absolute;  top: 6px;  width: 215px; text-decoration: none; color: white; font-size: 14px; padding: 6px 4px 7px 8px; margin: 0px 0 0 10px; height:25px; overflow:hidden; -webkit-border-radius:3px; -moz-border-radius:3px; border-radius:3px; padding:3px 0 3px 3px;     }
.imageblh2 a {text-decoration: none; color: white; font-size: 14px; }

/* shortstory-5r */
.short_p3 h3 a { background:#fff ; font-size:12px;    margin-top:5px; line-height:13px;  height:38px;
width:232px; display:block;  color:#4b4b4b; text-decoration:none; -webkit-border-radius:3px; -moz-border-radius:3px; border-radius:3px; padding:3px 3px 3px 3px; }

.short_p3 img{width: 60px; height: 40px; float:left; margin: 2px;} 
.short_p3 h3 a:hover { background-color:#3b5998; background-position: 12px -57px; color:#FFF; text-shadow:0 1px 0 #000; }
.short_p3 span {  float:right;     width:166px; font-size:12px; }

/* shortstory-6 */
.slideru {float: left; width:235px; height: 116px; overflow:hidden;  list-style:none; background-color: #fff; -webkit-border-radius:3px; -moz-border-radius:3px; border-radius:5px; padding:3px 3px 3px 3px; margin:0px 2px 0px 2px;}
.fontslu {font-size:14px; text-decoration: none; }
.fontslu a {font-size:14px; text-decoration: none; color: black; }

.slider-u img{width: 90px; height: 70px;}
.slider-u1 {background-color: #edf3ff; font-size: 15px; padding: 6px 4px 7px 8px; margin: 0px 0 5px 0px; height:26px; overflow:hidden; -webkit-border-radius:3px; -moz-border-radius:3px; border-radius:3px; padding:3px 0 3px 3px; }
.slider-u1 a { color: #3b5998; text-decoration: none; font-weight:bold;}

.fontslu {font-size:14px; text-decoration: none; }
.fontslu a {font-size:14px; text-decoration: none; color: black; }

.itemspiklink { float:left; margin: 2px; }

/* shortstory-7 */
.seven {color: #000; height:198px; margin-top:0px; display:block; overflow:hidden; margin:0 auto; width:495px;}
.seven br{padding:0; margin:0; line-height: 0px; font-size:11px;}
.seven p {padding:0; margin:0;}
.seven img {height: 160px; width: 230px; padding:0px 8px 3px 20px; float: right;}

.seven-t {color: #023162; font-size: 18px; padding: 0 0 10px 10px; font-weight:bold; line-height: 0.9em;}


/* shortstory */
.short_s { list-style:none; margin-bottom:10px; }
.short_s a {display:block; overflow:hidden; color:#4b4b4b; font-size:15px; text-decoration:none; -webkit-border-radius:3px; -moz-border-radius:3px; border-radius:3px; padding:3px 0 3px 3px; }
.short_s a:hover { background-color:#3b5998; background-position: 10px -57px; color:#FFF; text-shadow:0 1px 0 #000; }
.short_s span {  float:right;     width:435px; font-size:17px; line-height: 0.9em;}
.short_s span1 { font-size:17px; line-height: 0.9em; } 



/* shortstory-5 */
.short_p1 h3 a { background:#ffffff ; font-size:15px;    margin-top:5px; line-height:17px;  height:38px;
width:485px; display:block;  color:#4b4b4b; text-decoration:none; -webkit-border-radius:3px; -moz-border-radius:3px; border-radius:3px; padding:3px 3px 3px 3px; }

.short_p1 img{width: 60px; height: 40px; float:left; margin: 2px;} 
.short_p1 h3 a:hover { background-color:#3b5998; background-position: 12px -57px; color:#FFF; text-shadow:0 1px 0 #000; }
.short_p1 span {  float:right;     width:415px; font-size:17px; }  


/* shortstory-5r1 */
.short_p4 h3 a { background:#fff ; font-size:12px;    margin-top:5px; line-height:18px;  height:58px;
width:232px; display:block;  color:#4b4b4b; text-decoration:none; -webkit-border-radius:3px; -moz-border-radius:3px; border-radius:3px; padding:3px 3px 3px 3px; }

.short_p4 img{width: 80px; height: 60px; float:left; margin: 2px;} 
.short_p4 h3 a:hover { background-color:#3b5998; background-position: 12px -57px; color:#FFF; text-shadow:0 1px 0 #000; }
.short_p4 span {  float:right;     width:145px; font-size:12px; font-weight:bold;}



/* shortstory-p2r */
.short_p2 h3 a { background:#ffffff ; font-size:15px;    margin-top:5px; line-height:20px;  height:58px;
width:485px; display:block;  color:#4b4b4b; text-decoration:none; -webkit-border-radius:3px; -moz-border-radius:3px; border-radius:3px; padding:3px 3px 3px 3px; }

.short_p2 img{width: 80px; height: 60px; float:left; margin: 2px;} 
.short_p2 h3 a:hover { background-color:#3b5998; background-position: 12px -57px; color:#FFF; text-shadow:0 1px 0 #000; }
.short_p2 span {  float:right;     width:395px; font-size:20px; } 


/* shortstory-4 video */
.short485 {margin-top:0px; padding-bottom:25px; display:block; overflow:hidden; margin:0 auto; width:485px; }
.short485 img   {width: 485px;}
.shortst3 {background-color: #ecf5ff;color: #3b5998; font-size: 17px; padding: 6px 4px 7px 8px; height:27px; overflow:hidden; -webkit-border-radius:3px; -moz-border-radius:3px; border-radius:3px; padding:3px 0 3px 3px; }
.shortst3 a { color: #3b5998; text-decoration: none; font-weight:bold;}


/* full */
.full-r {margin-top:0px; display:block; overflow:hidden; margin:0 auto; width:738px;}
.full-r1 {margin-top:0px; display:block; overflow:hidden; margin:0 auto; width:485px; float:left;}


.short { margin-bottom:1px; }
.short1 { background:url(../images/style/short_bt_line1.gif) no-repeat left bottom; padding-bottom:18px; }
.short2 { padding-bottom:28px; }

.short_item1 { background:url(../images/style/dot.png) repeat-x bottom left; padding-bottom:3px; margin:0 11px 8px 13px; }
.short_item { background:url(../images/style/short_item.gif) no-repeat; height:23px; padding-top:6px; }



.full-t {color: #023162; font-size: 21px; padding: 0 0 10px 15px; font-weight:bold; line-height: 0.9em;}
.full-t2 {color: #023162; font-size: 18px; padding: 0 0 10px 15px; font-weight:bold; line-height: 0.9em;}

.short_author {color: #023162; font-size: 12px; padding: 10px 0 10px 15px; font-weight:bold; }



.short_story { margin:0 12px 9px 14px; padding:4px 0 14px 0; display:block; overflow:hidden; }
.short_story a { color:#182057; }
.short_story img { max-width: 455px; padding:5px 10px 10px 0}
.short_story a:hover { text-decoration:none; }
.short_story { font-size:16px; font-style: normal; line-height: 1.3;}

.backlink {color: #023162; font-size: 18px; font-weight:bold; padding-bottom:20px;}
.backlink a{color: #023162; font-size: 18px; font-weight:bold;}


.soclink {float:left; height: 22px; color: #023162; font-size: 18px; font-weight:bold; padding-bottom:100px;}
.socklink a{color: #023162; font-size: 18px; font-weight:bold;}



/* related news */
.related_bloc ul { margin:2px 0 -4px 0; padding:0; font-size:15px;}
.related_bloc ul li { list-style:none; margin-bottom:2px; }
.related_bloc ul li a { background:#f3f2f2 url(../images/style/popular_dot.gif) no-repeat 10px 9px; display:block; overflow:hidden; color:#4b4b4b; text-decoration:none; -webkit-border-radius:3px; -moz-border-radius:3px; border-radius:3px; padding:3px 0 3px 28px; }
.related_bloc ul li a:hover { background-color:#3b5998; background-position: 10px -57px; color:#FFF; text-shadow:0 1px 0 #fff; }
.relnews, .relitems {display:  none;}



/* navigation */
.navigation { font:18px/18px Calibri, Arial, Helvetica, sans-serif; color:#FFF; padding:6px 0 0 15px; float:left;}
.navigation span { background:#25abe0; -webkit-border-radius:3px; -moz-border-radius:3px; border-radius:3px; padding:0 4px 0 4px; margin-right:-3px; }
.navigation a { text-decoration:none; color:#565656; text-shadow:none; padding:0 4px 0 4px; margin-right:-3px; }
.navigation a:hover { background:#3b5998; -webkit-border-radius:3px; -moz-border-radius:3px; border-radius:3px; padding:0 4px 0 4px; color:#FFF; }


.nav_links { float:right; margin-top:4px; overflow:hidden; width:50px; }

.nav_links em { background:url(../images/arrow.png) no-repeat -47px 0; width:22px; height:22px; display:block; float:left; margin-right:5px; }
.prev_link { background:url(../images/arrow.png) no-repeat -24px 0; width:22px; height:22px; }

.nav_links b { background:url(../images/arrow.png) no-repeat -47px -22px; width:22px; height:23px; display:block; float:right; }
.next_link  { background:url(../images/arrow.png) no-repeat -24px -22px; width:22px; height:23px; }

.nav_links em span .prev_link { background:url(../images/arrow.png) no-repeat 0 0; display:block; }
.nav_links em span { background:url(../images/arrow.png) no-repeat 0 0; display:block; }
.nav_links b span .next_link { background:url(../images/arrow.png) no-repeat 0 -22px; display:block; }
.nav_links b span { background:url(../images/arrow.png) no-repeat 0 -22px; display:block; }



.sser { margin-top:0px; display:block; overflow:hidden; margin:0 auto; width:485px; }
.sser-res img   {width: 50px; padding-right: 10px;}
.sser-res {color: #023162; font-size: 16px; padding: 0 0 10px 10px; line-height: 0.9em;}



.lineblog { padding-top: 10px;
text-align: center;
color: #AC0F0F;
line-height: 25px;
font-family: "Sans-Condense_Bold", Arial, sans-serif;
text-transform: uppercase;
font-style: oblique;
}<!--b--><!--a-->